### Hierarchy

- IProductDetailsModelConfiguration

## Index

### Properties

- distance
- edges
- modelUrl
- xRotate
- yRotate

## Properties

### Optional distance

distance: undefined | number

### edges

edges: IProductDetailsEdgeConfiguration[]

### modelUrl

modelUrl: string

### Optional xRotate

xRotate: undefined | number

### Optional yRotate

yRotate: undefined | number

Generated using TypeDoc